html {
	box-sizing: border-box;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

*, *:before, *:after {
	box-sizing: inherit;
}

.swagger-ui .try-out {
	display: none;
}

body {
	margin:0;
    background: #fafafa;
}

.swagger-ui .topbar .download-url-wrapper {
	display: none;	
}

.swagger-ui .topbar {
	background-color: #a81b22;
}

.swagger-ui .topbar a span {
	display: block;
	padding: 0 100px;
	width: 500px;
}

.swagger-ui .topbar a img {
	content:url(./logompam.svg);
	height: 80px;
	width: 350px;
	alt: "Ministério Público do Estado do Amazonas";
}
